PDA

View Full Version : newbie question to compiling plugins


Borgus
06-05-2007, 09:57 AM
Hi! just a short question:
i have compiled a xcode project (c++) but when i try to load the plug i get "// Error: does not match the current architecture" from maya. i've changed the "ARCHITECTURES" flag of the compiler to 'G5' and 'i386' (and both together for universal code) but i still get the error message! Maya runs on an intelmac. what do i have to compile the code for? any experiences? :)

thx, borgus

Borgus
06-06-2007, 10:34 AM
i've already found a solution.....closed

kjaft
02-21-2008, 11:53 AM
As I just starting porting my plug-ins to Mac Plattform, just intersested in how you solved it.

CGTalk Moderation
02-21-2008, 11:53 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.